/* doc pages --------------------------------------------------- */

.docpage h2 a:visited,
.docpage h2 a:hover,
.docpage h2 a,
.docpage h3 a:visited,
.docpage h3 a:hover,
.docpage h3 a,
.docpage h4 a:visited,
.docpage h4 a:hover,
.docpage h4 a,
.docpage h5 a:visited,
.docpage h5 a:hover,
.docpage h5 a {
	color:#e2e2e2;
	text-decoration:none;
}

.docpage h2 {
	margin-top: 1.5em;
}

#htmlcontents {
/*	margin-left: 1em; */
}

#htmlcontents h2 {
	display: block;
	padding: 0.5em 0.5em 0.5em 2em;
	background-color: #252525;
	margin-left: -2em;
}
